
:root{
  /*--primary: #cda274;*/
  --primary: #099fc4;
  --text-color: #797979;
}
a{
  text-decoration: none !important;
}
@font-face{
  src: url(BRFirma-Bold.ttf);
  font-family: BRFirma-Bold;
}
.text-primary{
  color: var(--primary) !important;
}
body, body p{
  text-align: justify;
  font-family: Lexend;
  color: var(--text-color);
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
}
body p{
  font-family: Manrope;
}

.offcanvas{
  transition: all .7s ease !important;
}
.navbar-brand h2::before{
  position: absolute;
  top: -10%;
  left: -7%;
  height: 70px;
  width: 70px;
  background-image: url(../img/logo-bg.png);
  background-size: contain;
  background-repeat: no-repeat;
  /*content: '';*/
}
header{
  transition: .7s;
  box-shadow: 0 0 20px -1px rgb(0 0 0 / 10%); 
}
.stickyHeader{
  animation: header_sticky  1s ease-out;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 99;
  background: #fff;
}
@keyframes header_sticky{
  0% {
      margin-top: -150px;
      opacity: 0;
  }
  50% {
      margin-top: -90px;
      opacity: .5;
  }
  100% {
      margin-top: 0;
      opacity: 1;
  }
}
.nav-item .nav-link{
  transition: .7s;
  color: #111e21;
}
.navbar .active, .navbar .nav-item:hover .nav-link{
  color: var(--primary) !important;
}
.navbar-brand{
  font-family: BRFirma-Bold;
}
.dropdown-item.active, .dropdown-item:active {
  background-color: transparent;
}
.dropdown-item:focus, .dropdown-item:hover {
  background-color: transparent;
}
.dropdown-menu li .dropdown-item{
  transition: .2s;
}
.dropdown-menu li:hover .dropdown-item{
  color: white !important;
}
.dropdown-menu {
    padding: 0;
    border: 0;
    display: block;
    opacity: 0;
    visibility: hidden;
    min-width: 280px;
    transform: scaleY(0);
    -webkit-transform: scaleY(0);
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    transform-origin: center top 0;
    -webkit-transform-origin: center top 0;
    -moz-transform-origin: center top 0;
    -ms-transform-origin: center top 0;
    -o-transform-origin: center top 0;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    box-shadow: 0 16px 50px rgb(0 0 0 / 8%);
    -webkit-box-shadow: 0 16px 50px rgb(0 0 0 / 8%);
    -moz-box-shadow: 0 16px 50px rgba(0,0,0,.08);
    -ms-box-shadow: 0 16px 50px rgba(0,0,0,.08);
    -o-box-shadow: 0 16px 50px rgba(0,0,0,.08);
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.dropdown:hover>.dropdown-menu {
  opacity: 1;
  visibility: visible;
  transform: scaleY(1);
  -webkit-transform: scaleY(1);
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -o-transform: scaleY(1);
}
.dropdown-menu li .dropdown-item:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  width: 0;
  height: 100%;
  background: #2b4eff;
  z-index: -1;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -ms-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
  background: var(--primary);
  z-index: -1;
}
.dropdown-menu li:hover>.dropdown-item::before {
  width: 100%;
}
.offcanvas h3{
  padding-left: 30px;
}
.offcanvas h3::before,
.offcanvas h3::after{
  content: "";
  height: 1px;
  position: absolute;
  background-color: var(--primary);
}
.offcanvas h3::before{
  bottom: 0;
  right: 0;
  left: 0;
  width: 25px;
  top: 8px;
}
.offcanvas h3::after{
  width: 15px;
  height: 1px;
  bottom: 0;
  left: 10px;
  top: 14px;
}
.contact-widget-info a:hover{
  color: var(--primary) !important;
}
.contactImg{
  background-image: linear-gradient(rgb(0 0 0 / 50%),rgb(0 0 0 / 50%)), url(https://elementor.zozothemes.com/interiar/wp-content/uploads/sites/53/2023/07/dining0room-1.jpg);
  background-size: cover;
  background-position: center;
}

/*buttons*/
.btn-primary{
  background-color: var(--primary) !important;
  border-color: var(--primary) !important;
  padding: 9px 32px 9px;
  display: inline-block;
  color: #fff;
  font-size: 15px;
  letter-spacing: .5px;
  padding: 14px 32px 14px;
  text-align: center;
  font-weight: 600;
  z-index: 3;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
  text-transform: uppercase;
  border-radius: 0px!important;
  -webkit-border-radius: 0px!important;
  -moz-border-radius: 0px!important;
  -ms-border-radius: 0px!important;
  -o-border-radius: 0px!important;
}
.btn-primary::before, .btn-primary::after{
  content: "";
  background: #111e21;
  height: 50%;
  width: 0;
  position: absolute;
  transition: 0.3s cubic-bezier(.785,.135,.15,.86);
  -webkit-transition: 0.3s cubic-bezier(.785,.135,.15,.86);
  z-index: -1;
}
.btn-primary::before{
  top: 0;
  left: 0;
  right: auto;
}
.btn-primary::after{
  bottom: 0;
  right: 0;
  left: auto;
}
.btn-primary:hover::before{
  width: 100%;
  right: 0;
  left: auto;
}
.btn-primary:hover::after{
  width: 100%;
  left: 0;
  right: auto;
}
.btn-secondary{
  display: inline-block;
  color: #fff !important;
  font-size: 14px;
  letter-spacing: 1px;
  padding: 9px 32px 9px;
  text-align: center;
  font-weight: 600;
  z-index: 3;
  border: solid 1px;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
  text-transform: uppercase;
}
.btn-secondary::before,
.btn-secondary::after{
  content: "";
  background: var(--primary);
  height: 50%;
  width: 0;
  position: absolute;
  transition: 0.3s cubic-bezier(.785,.135,.15,.86);
  -webkit-transition: 0.3s cubic-bezier(.785,.135,.15,.86);
  z-index: -1;
   
}
.btn-secondary::before{
  top: 0;
  left: 0;
  right: auto;
}
.btn-secondary::after{
  bottom: 0;
  right: 0;
  left: auto;
}
.btn-secondary:hover::before{
  width: 100%;
  right: 0;
  left: auto;
}
.btn-secondary:hover::after{
  width: 100%;
  left: 0;
  right: auto;
}
.btn-secondary:hover{
  color: white;
}
.owl-carousel .owl-stage{
  padding: 0 !important;
}
.owl-carousel .owl-dots{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  background: white;
  padding: 5em 35px 0;
  box-shadow: 0 2px 3px rgb(0 0 0 / 10%);
}
.owl-carousel .owl-dot{
  height: 15px;
  margin: 10px 0;
  width: 15px;
  border: 1px solid var(--primary);
  border-radius: 50%;
  position: relative;
}
.owl-carousel .owl-dot span{
  background: var(--primary);
  transform: scale(1);
  transition: .7s;
  height: 100%;
  width: 100%;
  display: inline-block;
  border-radius: 50%;
  position: absolute;
  top: 0;
  opacity: 0.5;
  left: 0;
}
.owl-carousel .owl-dot:hover span,
.owl-carousel .owl-dot.active span{
  transform: scale(0.5);
}
.owl-carousel .owl-nav .owl-prev,
.owl-carousel .owl-nav .owl-next{
  background: white;
  transition: .7s;
  color: #000000;
  padding: 15px 20px;
}
.owl-carousel .owl-nav .owl-prev{
  margin-right: 15px; 
}
.header-carousel.owl-carousel .owl-nav,
.projects.owl-carousel .owl-nav{
  position: absolute;
  right: 5%;
  display: flex;
  bottom: 10%;
}
.title h1{
  font-weight: 500;
  font-size: 50px;
  line-height: 56px;
  letter-spacing: -1px;
}
.title h6{
  color: var(--primary);
  margin-bottom: 10px;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 1;
  padding: 0 20px;
  position: relative;
  display: inline-block;
}
.title h6::before{
  content: "";
  bottom: 0;
  left: 0;
  height: 6px;
  width: 6px;
  position: absolute;
  top: 50%;
  z-index: 0;
  transform: translateY(-50%);
  background: var(--primary);
}
.title h6::after{
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  right: 2px;
  top: 50%;
  z-index: 0;
  transform: translateY(-50%);
  background: var(--primary);
}
.abt h5{
  color: #111e21;
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: -1px;
}
.counter{
  background-image: url(https://elementor.zozothemes.com/interiar/wp-content/uploads/sites/53/2022/08/interior-draw-1.png);
  background-size: contain;
  background-position: center;
  position: relative;
}
.counter::before{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #111E21;
  content: '';
  z-index: -1;
}
.service-inner:before {
  content: "";
  background: linear-gradient(0deg,#111e21 0%,#111e21 0%,rgb(0 0 0 / 31%) 75%,rgb(0 0 0) 100%);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0 solid transparent;
  outline: 0 solid transparent;
  z-index: 1;
  transition: all 0.35s linear;
}
.service-inner .post-thumb img {
  transform: scale(1);
  transition: all 0.5s linear;
}
.service-inner:hover .post-thumb img {
  transform: scale(1.05);
}
.services .owl-item:nth-child(odd){
  position: relative;
  top: 19px;
}
.owl-carousel .owl-stage-outer {
  overflow-x: clip !important;
  overflow: visible;
}
.service-inner:hover h4 a{
  color: var(--primary) !important;
}
.services .owl-nav{
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  /*z-index: -1;*/
}
.services .owl-nav .owl-prev,.services .owl-nav .owl-next{
  color: white;
  background: var(--primary);
  position: absolute;
  top: 40%;
}
.services .owl-nav .owl-prev{
  left: -4%;
}
.services .owl-nav .owl-next{
  right: -4%;
}
.openinghrs{
  background-image: linear-gradient(rgb(17 30 33 / 70%),rgb(17 30 33 / 70%)), url(https://elementor.zozothemes.com/interiar/wp-content/uploads/sites/53/2022/08/gallery-10-1.jpg);
  background-position: center;
  background-size: cover;
}
.contactForm .bi{
  font-size: 1em;
}
.contactForm .form-control:focus,
.contactForm .form-control:hover{
  box-shadow: none !important;
  border-color: var(--primary) !important;
}

footer{
  background-image: url(https://elementor.zozothemes.com/interiar/wp-content/uploads/sites/53/2022/09/footer-bgs2-1.jpg);
  background-position: center;
  background-size: cover;
}
footer h5::before,footer h5::after{
  content: "";
  width: 40px;
  height: 1px;
  bottom: 0;
  position: absolute;
  left: 0;
}
footer h5::before{
  z-index: 1;
  background: var(--primary);
}
footer h5::after{
  width: 50%;
  background: rgb(255 255 255 / 20%);
}
footer li a:hover, .contactForm a:hover{
  color: var(--primary) !important;
}
footer li a:hover .bi{
  color: white;
}
.hmcarousel ul a:hover{
  color: var(--primary) !important;
}

@keyframes rotate1 {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(-360deg);
  }
}
/*media*/
@media (max-width: 992px){
  .owl-carousel .owl-dots,.hmcarousel ul{
    display: none !important;
  }
  .dropdown-menu{
    display: none;
  }
  .floatingImg{
    bottom: -5% !important;
    left: -5% !important;
  }
  .floatingImg img{
    width: 50% !important; 
  }
}
@media (max-width: 768px){
  .title h1 {
    font-weight: 500;
    font-size: 25px;
    line-height: 30px;
    letter-spacing: -1px;
  }
}
@media (max-width: 576px){
  .hmcarousel h6{
    font-size: 0.8em;
  }
  .hmcarousel h3{
    font-size: 1em;
  }
  .title h1 {
    font-weight: 500;
    font-size: 25px;
    line-height: 30px;
    letter-spacing: -1px;
  }
  .abt h5 {
    color: #111e21;
    font-weight: 500;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: -1px;
  }
}